{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Form Kasih Pesan</title>
    <link rel="stylesheet" href={% static 'style/def.css' %}> 
  </head>
  <div class="navigasi">
      <a  href="/lab-4/kartu">Tampilan</a>
      <a class="active" href="pesan">Tambah note</a>
      <a  href="/lab-4/">Default</a>
    </div> 
  <h3> Form Pemberian Pesan </h3>
    <hr>
  <body>
      
    <form action="" method="POST">
        {% csrf_token %}
        {{PesanForm.as_p}}
        <input type="submit" value="Kasih">
    </form>
    
  </body>
</html>